<?php
$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array();








interface ClaPluginAuditHandler
{
    
    
    
    
    
    
    
    public function GetAuditApplication();
    
    
    
    
    
    
    
    
    public function GetAuditEvents();
    
    
    
    
    
    
    
    
    
    public function GetAuditObjectName($event_code, $object_id);
}